ASP-12.0.0.112

Adobe también con fecha de publicación de 12 de febrero del 2013 y con el Identificador de vulnerabilidad: APSB13-06 lanzo una actualización para Adobe Shockwave Player para los sistemas operativos Windows y Macintosh que resuelven dos vulnerabilidades críticas con los números CVE siguientes: CVE-2013-0635 y CVE-2013-0636

Adobe ha publicado una actualización de seguridad para Adobe Shockwave Player 11.6.8.638 y versiones anteriores en los sistemas operativos Windows y Macintosh. Esta actualización resuelve dos vulnerabilidades críticas que podrían permitir a un atacante que aprovechara estas vulnerabilidades para ejecutar un código malicioso en el sistema afectado.

Adobe recomienda a los usuarios de Adobe Shockwave Player 11.6.8.638 y versiones anteriores que actualicen a Adobe Shockwave Player 12.0.0.112 disponible desde el enlace siguiente: https://get.adobe.com/shockwave/

Traducción: Velcro

Fuente: Adobe Security Advisories